using Plus.Communication.Packets.Outgoing;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Slaze.Communication.Packets.Outgoing.Rooms.Notifications
{
    class CustomNotificationComposer : ServerPacket
    {
        public CustomNotificationComposer(string message)
            : base(ServerPacketHeader.CustomNotificationMessageComposer)
        {
            base.WriteInteger(1);
            base.WriteString(message);
        }
    }
}
